<?php 
if(get_theme_mod('about_section_disable') != 'on' ){
	?>
	<?php 
	if( get_theme_mod('aboutTpadding',true) ) {
		$aboutTpadding = 'padding-top:'.esc_attr(get_theme_mod('aboutTpadding')).';';
	}
	if( get_theme_mod('aboutBpadding',true) ) {
		$aboutBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('aboutBpadding')).';';
	}
	?>
	<div id="about" style="<?php echo esc_attr($aboutTpadding); ?>" "<?php echo esc_attr($aboutBpadding); ?>">
		<?php
			$aboutmain_subtitle = get_theme_mod('aboutmain_subtitle', 'About Architecture Studio');
			$about_maintitle = get_theme_mod('about_maintitle', 'About Studio');
		?>
		<div class="container">
			<div class="row">
			<?php
				$about_page_id = get_theme_mod('about_page');
				$about_title = get_theme_mod('about_title', 'About Movie Studio');
				$about_content = get_theme_mod('about_content', 'Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat.');
			?>
			<div class="col-md-6 col-sm-12 about-left-box wow zoomIn">
					<?php if( $about_title){ ?>
						<div class="section-title">
							<div class="headbrer"></div>
							<h2 class="section-title1">
								<?php
								if(!empty($about_title))  {
									echo ($about_title);
								} ?>
							</h2>
						</div>
					<?php }?>
					
<!-- ===============iconBox===================================== -->
<?php
						$showStatic = true;
						for( $i = 1; $i < 11; $i++ ){
							$aboutus_page_id = get_theme_mod('about_page_icon1'.$i); 
							if(!empty($aboutus_page_id)){
								$showStatic = false;
								break;
							}
						}
					?>

					<div class="abt-post">
						<?php
						$cols = get_theme_mod('aboutus_npp_icncount', 2);
						$cols++;
						// echo '$cold: '.$cols;
						switch($cols){
							case 1:
                  		$colCls = 'col-md-12 col-sm-12 col-xs-12';
                  		break;
		                case 2:
		                  $colCls = 'col-md-6 col-sm-6 col-xs-12';
		                  break;
		                case 3:
		                case 5:
		                case 6:
		                case 7:
		                case 8:
		                case 9:
		                case 10:
		                case 11:
		                case 12:
		                  $colCls = 'col-md-4 col-sm-6 col-xs-12';
		                  break;
		                default:
		                  $colCls = 'col-md-3 col-sm-6 col-xs-12';
		                  break;
						}
						$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
						?>
						<div class="row">
							<?php
							for( $i = 1; $i <= $cols; $i++ ){
									if($showStatic === false){
										
										$about_page_title1 = get_theme_mod('about_page_title1'.$i, 'Business Strategy');
										$aboutus_page_id = get_theme_mod('aboutus_page'.$i); 
										$about_page_icon1 = get_theme_mod('about_page_icon1'.$i);
										if($about_page_icon1){
											
										?>
										<div class="<?php echo $colCls;?> pd-0">
											<?php if($about_page_title1 ) { ?>
											<div class="abt-single">
												<div class="abt-icon">
													<i class="<?php echo $about_page_icon1; ?>"></i>	
												</div>
												<div class="about-icntitle">
													<h4><?php echo $about_page_title1; ?></h4>
												</div>
												<div class="clearfix"></div>
											</div>
											<?php }?>
										</div>
										<?php
												
										}
									}else{?>
										<div class="<?php echo $colCls;?> pd-0">
											<div class="abt-single">
												<div class="abt-icon">
													<i class="fa fa-diamond" aria-hidden="true"></i>
												</div>
												<div class="about-icntitle">
													<h4>Business Strategy</h4>		
												</div>
												<div class="clearfix"></div>						
											</div>
											<div class="clearfix"></div>
										</div>
									<?php }
							}?>
							<div class="clearfix"></div>
						</div>
					</div>

					<div class="section-text">
						<?php
						if(!empty($about_content))  {
							echo ($about_content);
						} ?>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
<!-- =========================textbox=============================== -->
					<?php
						$showStatic = true;
						for( $i = 1; $i < 11; $i++ ){
							$aboutus_page_id = get_theme_mod('aboutus_page_icon'.$i); 
							if(!empty($aboutus_page_id)){
								$showStatic = false;
								break;
							}
						}
					?>

					<div class="aboutus-post-wrap">
						<?php
						$cols = get_theme_mod('aboutus_npp_count', 1);
						$cols++;
						// echo '$cold: '.$cols;
						switch($cols){
							case 1:
							$colCls = 'col-md-12 col-sm-12 col-xs-12';
							break;
							case 2:
							case 4:
							case 8:
							case 7:
							case 10:
							case 11:
							case 12:
							$colCls = 'col-md-12 col-sm-12 col-xs-12';
							break;
							default: 
							$colCls = 'col-md-12 col-sm-12 col-xs-12';
							break;
						}
						$icons = array(1=>'heart', 2=>'star', 3=>'flash', 4=>'bell',5=>'heart', 6=>'star', 7=>'flash', 8=>'bell');
						?>
						<div class="row aboutus-post-boxes">
							<?php
							for( $i = 1; $i <= $cols; $i++ ){
									if($showStatic === false){
										
										$aboutus_page_title = get_theme_mod('aboutus_page_title'.$i, 'Refreshing to get such a perstional touch.');
										$aboutus_page_id = get_theme_mod('aboutus_page'.$i); 
										$aboutus_page_icon = get_theme_mod('aboutus_page_icon'.$i);
										if($aboutus_page_icon){
											
										?>
										<div class="<?php echo $colCls;?> pd-0">
											<?php if($aboutus_page_title ) { ?>
											<div class="aboutus-single">
												<div class="col-md-1 col-sm-1 col-xs-2 pd-0">
													<div class="hi-icon">
														<span class="<?php echo $aboutus_page_icon; ?>"></span>
													</div>
												</div>	
												<div class="col-md-11 col-sm-11 col-xs-10 pd-0">
													<div class="about-area-data">
														<p class="icn-txt"><?php echo $aboutus_page_title; ?></p>
													</div>
												</div>
												
												<div class="clearfix"></div>
											</div>
											<?php }?>
										</div>
										<?php
												
										}
									}else{?>
										<div class="<?php echo $colCls;?> pd-0">
											<div class="aboutus-single">
												<div class="col-md-1 col-sm-1 col-xs-2 pd-0">
													<div class="hi-icon">
														<span class="fa fa-check"></span>
													</div>
												</div>
												<div class="col-md-11 col-sm-11 col-xs-10 pd-0">
														<div class="about-area-data">
														<p class="icn-txt">Refreshing to get such a perstional touch.</p>
															
													</div>
												</div>
												<div class="clearfix"></div>						
											</div>
											<div class="clearfix"></div>
										</div>
									<?php }
							}?>
							<div class="clearfix"></div>
						</div>
					</div>

		<!-- ================btn============================= -->
				<?php
					$about_link = get_theme_mod('about_link', '');
					$about_button = get_theme_mod('about_button1', 'Explore All');
					?>
					<?php if( get_theme_mod('about_button_display','show' ) == 'show') :
						?>	
					<div class="readmore">
						<a class="main-btn btn-1" href="<?php echo $about_link ?>"> <?php echo $about_button ?> </a>
					</div>

				<?php endif ?>
					<div class="clearfix"></div>
		<!-- ================btn-Emd============================= -->
			</div>

		
				<div class="col-md-6 col-sm-12 about-right-img wow zoomIn">
					<div class="hover-effect">
					<?php 
						$about_image5 = get_theme_mod('about_image5');
						if(!empty($about_image5)){
							echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($about_image5).'" class="img-responsive" />';
						}else{
							echo '<img alt="Abouimg" src="'.get_template_directory_uri().'/images/abtstudio.jpg" class="img-responsive" />';
						}
					?>
					</div>
					<?php
						$abimgbxtxt = get_theme_mod('abimgbxtxt', '+123 456 7890');
						$abicntxt = get_theme_mod('abicntxt', 'For any queriey & services');
					?>
					<div class="abtlast">
						<?php if( $abicntxt || $abimgbxtxt){ ?>
						<div class="abtlastinn"></div>
							<div class="abticn col-md-2 col-sm-3 col-xs-12">
								<i class="fa fa-phone"></i>
							</div>
							<div class="abttext col-md-10 col-sm-9 col-xs-12">
								<p class="ablstxt"><?php echo ($abicntxt);  ?></p>
								<a href="tel:<?php echo $abimgbxtxt;?>"><h4><?php echo ($abimgbxtxt);  ?></h4></a>
								
							</div>
							<?php }?>
						<div class="clearfix"></div>
					</div>
					<div class="clearfix"></div>
				</div>
				<div class="clearfix"></div>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	<?php } 